
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-06a381ec { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-f52e19c6 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-0726ef83 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f7bffeb4 { font-size: 36px; margin-right: var(--size-xs); }
.l-a3dc56dd { font-size: 24px; font-weight: 600; }
.l-dfc978ca.active { display: block; }
.l-a97615b9 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-b98efa34 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-38e10d6d { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-cbb66885 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-dfc978ca { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-dfc978ca.active { display: block; }
.l-a97615b9 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-38e10d6d { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-dfc978ca { width: 100%; }
 }
.l-72673715 { overflow: hidden; }
.l-74da4045 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-893794f4 { margin-top: auto; }
.l-7d00b7fe { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-6e228d3b { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-74da4045 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-7d00b7fe { flex: auto; }
.l-6e228d3b { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-7d00b7fe { text-align: center; align-items: center; }
 }
.l-7cd99b87 { display: flex; align-items: center; gap: var(--size-m); }
.l-ce870d65 { flex: 1; }
.l-7a526ce3 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-7cd99b87 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-dbc15d6f { text-align: center; }
 }
.l-ddc98023 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-ddc98023 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-ddc98023 { padding: var(--size-s); }
 }
.l-ae56245c { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-ae56245c::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-30fcc2d8 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-30fcc2d8::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-1390d378::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-7061060e { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-b764a1da { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-4a49f9c6 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-f17cc20d { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-1d6738ca { padding-bottom: 37px; }
.l-1d6738ca::before { bottom: 0; }
.l-f450ebda { padding-top: 35px; }
.l-f450ebda::before { top: 0; }
@media screen and (max-width: 768px) { .l-ae56245c { flex-direction: column; }
.l-ae56245c::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-bbd7f570 { width: 50%; }
.l-7061060e { margin: 0; align-self: initial; }
.l-b764a1da { order: 2; margin-left: auto; align-self: initial; }
.l-4a49f9c6 { order: 3; align-self: initial; }
.l-f17cc20d { margin-left: auto; align-self: initial; }
.l-30fcc2d8 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-30fcc2d8::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-1d6738ca { padding-bottom: var(--size-xs); }
.l-f450ebda { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-f450ebda::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-ae56245c::before { left: 0; }
.l-bbd7f570 { width: 100%; }
.l-7061060e { margin: 0; }
.l-b764a1da { margin: 0; }
.l-4a49f9c6 { margin: 0; }
.l-f17cc20d { margin: 0; }
.l-30fcc2d8 { padding-left: var(--size-s); }
.l-30fcc2d8::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-1d6738ca { margin: 0; padding-top: 35px; }
.l-f450ebda { padding-top: 35px; }
 }
.l-b78ba34d { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-704a6008 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-063134cb svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-b78ba34d { grid-template-columns: 1fr; }
 }
.l-2404d634 { text-align: center; }

.l-784275e5 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-2a3be0f2 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-7df6182a { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-7df6182a { width: 100%; }
 }@media screen and (max-width: 576px) { .l-784275e5 { padding: 0; flex-direction: column-reverse; }
.l-2a3be0f2 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-7df6182a { text-align: center; }
 }
.l-b9983b05 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-1bcd196a { flex: 1; }
.l-c3638788 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-d3f4c29c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-0273a755 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-b9983b05 { flex-direction: column; gap: var(--size-m); }
.l-1bcd196a { text-align: center; }
 }@media screen and (max-width: 576px) { .l-c3638788 { gap: var(--size-s); }
.l-d3f4c29c { flex-direction: column; gap: var(--size-xxs); }
 }
.l-7749fa63 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-6e28eb1d { grid-column: span 3; }
.l-b2ab1873 { aspect-ratio: 3/2; grid-column: span 2; }
.l-c8d56394 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-7749fa63 { grid-template-columns: 1fr; }
.l-b2ab1873 { grid-column: span 3; }
 }
.l-38d04384 { display: flex; align-items: center; gap: var(--size-m); }
.l-edd7709b { flex: 1; }
.l-03e19f37 { flex: 1; }
@media screen and (max-width: 768px) { .l-38d04384 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-03e19f37 { text-align: center; }
 }
.l-55a11550 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-c8e9b821 { text-align: center; }
.l-55a11550 { column-count: 1; }
 }
.l-70513100 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-70513100::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-174ab130 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-174ab130::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-5a56bfbb::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-67b11bd7 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-d2ea99c4 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-f80419c3 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-38a36c47 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-ea3d2ab4 { padding-bottom: 37px; }
.l-ea3d2ab4::before { bottom: 0; }
.l-1e01d13a { padding-top: 35px; }
.l-1e01d13a::before { top: 0; }
@media screen and (max-width: 768px) { .l-70513100 { flex-direction: column; }
.l-70513100::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-16c2faad { width: 50%; }
.l-67b11bd7 { margin: 0; align-self: initial; }
.l-d2ea99c4 { order: 2; margin-left: auto; align-self: initial; }
.l-f80419c3 { order: 3; align-self: initial; }
.l-38a36c47 { margin-left: auto; align-self: initial; }
.l-174ab130 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-174ab130::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-ea3d2ab4 { padding-bottom: var(--size-xs); }
.l-1e01d13a { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-1e01d13a::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-70513100::before { left: 0; }
.l-16c2faad { width: 100%; }
.l-67b11bd7 { margin: 0; }
.l-d2ea99c4 { margin: 0; }
.l-f80419c3 { margin: 0; }
.l-38a36c47 { margin: 0; }
.l-174ab130 { padding-left: var(--size-s); }
.l-174ab130::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-ea3d2ab4 { margin: 0; padding-top: 35px; }
.l-1e01d13a { padding-top: 35px; }
 }
.l-546caa95 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-97048832 { flex: 0 0 45%; position: relative; }
.l-9bd27f82 { flex: 1; position: relative; z-index: 1; }
.l-09b1a93f { user-select: none; }
.l-09b1a93f[open] .l-72127c99 { transform: rotate(45deg); }
.l-20d7c26e { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-20d7c26e::-webkit-details-marker { display: none; }
.l-72127c99 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-72127c99 svg { fill: var(--color-primary); }
.l-e7941ee6 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-20d7c26e { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-72127c99 { width: 24px; height: 24px; }
.l-72127c99 svg { width: 16px; height: 16px; }
.l-e7941ee6 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-546caa95 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-97048832 { flex: 0; }
.l-9bd27f82 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-97048832 { text-align: center; }
.l-9bd27f82 { max-width: inherit; width: 100%; }
 }
.l-d04a3717 { text-align: center; }

.l-2bac17d3 { display: flex; align-items: center; gap: var(--size-m); }
.l-20ad0bf9 { flex: 1; }
.l-ab59252b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-2bac17d3 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-1be76864 { text-align: center; }
 }
.l-74f13a0e { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-58677e0d { flex: 0 1 560px; }
.l-90437600 { flex: 1 1 630px; }
.l-eccb4c98 { flex: 1; }
.l-6b110114 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-2dcd651a { flex: 1; }
.l-d5433cc3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-e1af0cb1 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-74f13a0e { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-58677e0d { flex: auto; }
.l-90437600 { flex: auto; width: 100%; }
.l-6b110114 { margin-top: var(--size-s); }
.l-2dcd651a { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-d5433cc3 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-58677e0d { text-align: center; }
.l-6b110114 { flex-direction: column; }
.l-2dcd651a { flex: auto; text-align: center; }
.l-d5433cc3 { align-items: center; }
 }
.l-ac4e05c8 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-e00cfb8e { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-ac417261 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-dd9705a0 { display: none; }
.l-3bcff2c9 { width: 100%; }
.l-2158a358 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-50c5f1e0 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-68899fac { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-d5c1b410 { fill: var(--color-text); }
.l-eb7a8c53 { stroke: var(--color-text); }
.l-b4c2c60e { stroke: var(--color-text); }
.l-d14d5841 { display: flex; flex-direction: column; }
.l-ccf03e52 { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-ac4e05c8 { flex-direction: column-reverse; }
.l-e00cfb8e { flex-direction: column-reverse; justify-content: flex-start; }
.l-ac417261 { flex: 1; }
.l-044f93fe { display: none; }
.l-dd9705a0 { display: block; text-align: center; }
.l-2158a358 { justify-content: space-evenly; }
.l-ccf03e52 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-e00cfb8e { width: 100%; }
 }@media screen and (max-width: 768px) { .l-68899fac { margin-right: 0; }
.l-d14d5841 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-e00cfb8e { text-align: center; }
.l-ac417261 { padding: var(--size-s); }
.l-2158a358 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-50c5f1e0 { flex: inherit; align-items: center; }
 }
.l-a2536ad6 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-72646223 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-7d71d346 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-e12f1539 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-a25bf544 { display: flex; justify-content: flex-start; }
.l-227118c4 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-72bb7dd7 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-336bfbd9 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a09de9ac { font-size: 36px; margin-right: var(--size-xs); }
.l-ab56a593 { font-size: 24px; font-weight: 600; }
.l-cc216685 { flex: 1; }
.l-41a4c626 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-d72224cd { margin-left: var(--size-s); }
.l-cc827996 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e51427fa { flex-direction: column; gap: var(--size-xl); }
.l-336bfbd9 { flex: auto; }
.l-7d71d346 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-5e57d61d { margin-top: 0; }
.l-d72224cd { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-72646223 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-e12f1539 { flex: auto; width: 100%; text-align: center; }
.l-13ff36fd { text-align: center; }
.l-41a4c626 { flex-direction: column; align-items: center; }
.l-7d71d346 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-cb1d83f7 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-156a2480 { fill: var(--color-text-light); }
.l-d4cfeaba { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-cb1d83f7 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-3828b653 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-dce89824 { display: block; }
.l-6ffdc0a0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-3bf767b4 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-868d0f4a { width: 100%; }
@media screen and (max-width: 768px) { .l-3828b653 { padding: var(--size-s); }
.l-6ffdc0a0 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-3bf767b4 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-868d0f4a { width: auto; }
 }@media screen and (max-width: 576px) { .l-3bf767b4 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-7cfa7ad1 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-aec10c57 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-614d9388 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-048e65db { font-size: 36px; margin-right: var(--size-xs); }
.l-acc8a2dc { font-size: 24px; font-weight: 600; }
.l-d5fcae02.active { display: block; }
.l-68c75817 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-337af98d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-a95d7215 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-b5f97281 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d5fcae02 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-d5fcae02.active { display: block; }
.l-68c75817 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-a95d7215 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-d5fcae02 { width: 100%; }
 }
.l-c90d1509 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-cba23c16 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-e219788f { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-da98bf37 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-0132e4a2 { display: flex; justify-content: flex-start; }
.l-3134db06 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-540df7e3 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-3040bc44 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4e850cf7 { font-size: 36px; margin-right: var(--size-xs); }
.l-32eb5825 { font-size: 24px; font-weight: 600; }
.l-ca704273 { flex: 1; }
.l-4fcec162 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-e0d97b4c { margin-left: var(--size-s); }
.l-74c228d7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8d135768 { flex-direction: column; gap: var(--size-xl); }
.l-3040bc44 { flex: auto; }
.l-e219788f { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-c7d17ea7 { margin-top: 0; }
.l-e0d97b4c { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-cba23c16 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-da98bf37 { flex: auto; width: 100%; text-align: center; }
.l-98c24ffe { text-align: center; }
.l-4fcec162 { flex-direction: column; align-items: center; }
.l-e219788f { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-0d2058c3 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-fef44fef { fill: var(--color-text-light); }
.l-7b818bbe { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-0d2058c3 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-6ede117b { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-cec50b22 { display: block; }
.l-270fe96c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-925df32a { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-582e839c { width: 100%; }
@media screen and (max-width: 768px) { .l-6ede117b { padding: var(--size-s); }
.l-270fe96c { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-925df32a { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-582e839c { width: auto; }
 }@media screen and (max-width: 576px) { .l-925df32a { gap: var(--size-xxs); }
 }
.l-c24eb879 * + * { margin-top: var(--size-xs); }
.l-c24eb879 ul { list-style: disc; }
.l-c24eb879 ul li { margin-left: 16px; }

.l-0e477db4 * + * { margin-top: var(--size-xs); }
.l-0e477db4 ul { list-style: disc; }
.l-0e477db4 ul li { margin-left: 16px; }

.l-91066491 * + * { margin-top: var(--size-xs); }
.l-91066491 ul { list-style: disc; }
.l-91066491 ul li { margin-left: 16px; }
